#pragma once

#include "blobx.h"


class BLOBX_API CClusterBlob :	public CBlobExtractor
{
public:
	CClusterBlob(void);
	virtual ~CClusterBlob(void);

	//virtual int Segment ();	
	virtual BOOL Serialize(HANDLE device, BOOL bIn ) ;
    virtual CUCObj* Clone(  CUCObj *twin) ;

public:


};

